Subject: RE: 66th IETF - Preliminary Agenda

From: [email-masked]
Date: Mon, 12 Jun 2006 10:10:22 -0400

I have a cross-area scheduling conflict:

Tuesday, 1520-1720 Afternoon Session II

Room 519A	OPS	opsarea	Operations & Management Area Open Meeting
Room 513C-F	SEC	btns	Better-Than-Nothing Security WG

I'm an OPS WG chair (imss WG) and a draft author in BTNS.  Looks like
I need to ask the BTNS chairs to put opsarea on their conflict list
in the future.

Would a swap of btns with tls (previous SEC 2-hour slot that afternoon)
be possible?

Thanks,
--David

> -----Original Message-----
> From: IETF Secretariat [mailto:[email-masked]] 
> Sent: Sunday, June 11, 2006 7:27 PM
> To: Working Group Chairs
> Cc: [email-masked]; [email-masked]
> Subject: 66th IETF - Preliminary Agenda 
> 
> The preliminary agenda for the 66th IETF meeting can be found at:
> https://datatracker.ietf.org/public/meeting_agenda_html.cgi?me
> eting_num=66
> 
> Please submit any comments to [email-masked] by Wednesday, 
> June 14.  The final
> agenda will be published Monday, June 19.
> 
> 
>